Debian Bug report logs - #707973
ITP: liblog-message-simple-perl -- Simplified interface to Log::Message

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Dominic Hargreaves <dom@earth.li>

Date: Sun, 12 May 2013 12:12:07 UTC

Owned by: Dominic Hargreaves <dom@earth.li>

Severity: wishlist

Fixed in version liblog-message-simple-perl/0.10-1

Done: gregor herrmann <gregoa@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, debian-perl@lists.debian.org, wnpp@debian.org:
Bug#707973; Package wnpp. (Sun, 12 May 2013 12:12:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dominic Hargreaves <dom@earth.li>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, debian-perl@lists.debian.org, wnpp@debian.org. (Sun, 12 May 2013 12:12:11 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Dominic Hargreaves <dom@earth.li>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: liblog-message-simple-perl -- Simplified interface to Log::Message
Date: Sun, 12 May 2013 13:10:13 +0100
Package: wnpp
Severity: wishlist
Owner: Dominic Hargreaves <dom@earth.li>

* Package name    : liblog-message-simple-perl
  Version         : 0.10
  Upstream Author : Chris Williams <chris@bingosnet.co.uk>
* URL             : https://metacpan.org/release/Log-Message-Simple
* License         : Perl
  Programming Lang: Perl
  Description     : Simplified interface to Log::Message

This module provides standardized logging facilities using the Log::Message
module.

This module is being deprecated from the perl base distribution in
5.18.0, so it is planned to package it separately to provide continuity.        The perl 5.18 packages will depend on, recommend or suggest deprecated          modules for one release cycle, as appropriate.



Added indication that bug 707973 blocks 702096 Request was from Dominic Hargreaves <dom@earth.li> to control@bugs.debian.org. (Sun, 12 May 2013 12:54:17 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from gregor herrmann <gregoa@debian.org> to control@bugs.debian.org. (Sun, 19 May 2013 21:30:26 GMT) Full text and rfc822 format available.

Reply sent to gregor herrmann <gregoa@debian.org>:
You have taken responsibility. (Fri, 31 May 2013 10:03:24 GMT) Full text and rfc822 format available.

Notification sent to Dominic Hargreaves <dom@earth.li>:
Bug acknowledged by developer. (Fri, 31 May 2013 10:03:24 GMT) Full text and rfc822 format available.

Message #14 received at 707973-close@bugs.debian.org (full text, mbox):

From: gregor herrmann <gregoa@debian.org>
To: 707973-close@bugs.debian.org
Subject: Bug#707973: fixed in liblog-message-simple-perl 0.10-1
Date: Fri, 31 May 2013 10:02:18 +0000
Source: liblog-message-simple-perl
Source-Version: 0.10-1

We believe that the bug you reported is fixed in the latest version of
liblog-message-simple-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 707973@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
gregor herrmann <gregoa@debian.org> (supplier of updated liblog-message-simple-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 20 May 2013 20:34:59 +0200
Source: liblog-message-simple-perl
Binary: liblog-message-simple-perl
Architecture: source all
Version: 0.10-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: gregor herrmann <gregoa@debian.org>
Description: 
 liblog-message-simple-perl - simplified interface to Log::Message
Closes: 707973
Changes: 
 liblog-message-simple-perl (0.10-1) unstable; urgency=low
 .
   * Initial Release. (Closes: #707973)
Checksums-Sha1: 
 c5eb9064ef1571c79ee872df5ddf5ce391ae9057 2152 liblog-message-simple-perl_0.10-1.dsc
 ef38fd852fc5cbdd178b0ddcda5cdcc33dd2c4a1 5717 liblog-message-simple-perl_0.10.orig.tar.gz
 0b8f90e07479c6dc6c326faeb09b8ed09c822809 1311 liblog-message-simple-perl_0.10-1.debian.tar.gz
 17382e5c39e3fda4f6c05ce22c1c1463c6521204 8186 liblog-message-simple-perl_0.10-1_all.deb
Checksums-Sha256: 
 d38b3dcea767bb34f1e661a2c19b86f1c220c1d9a02d0eddc76ae18f88c3613f 2152 liblog-message-simple-perl_0.10-1.dsc
 aa12d1a4c0ac260b94d448fa01feba242a8a85cb6cbfdc66432e3b5b468add96 5717 liblog-message-simple-perl_0.10.orig.tar.gz
 716f36ecba5ce89db962b2326e155395c5a1e3ecbc8513a69dcab78e4ef5a01e 1311 liblog-message-simple-perl_0.10-1.debian.tar.gz
 996011f4f49bb01188aa88964a9be37905217c9e83cfb254605ab83e2d52fee3 8186 liblog-message-simple-perl_0.10-1_all.deb
Files: 
 7fbeb1d493e833fe9aaedce3feae801e 2152 perl optional liblog-message-simple-perl_0.10-1.dsc
 0a0f9df6bc1148cc2aae4cb2882c0664 5717 perl optional liblog-message-simple-perl_0.10.orig.tar.gz
 580c138f2093273670808079367e5f36 1311 perl optional liblog-message-simple-perl_0.10-1.debian.tar.gz
 34dba41808409d9fa8ea269117668037 8186 perl optional liblog-message-simple-perl_0.10-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRmmzmAAoJELs6aAGGSaoGARcP/A48GddgTHVsK/E4el6q3U7Y
XAXQ1IrAqj0vX+kGa91eDVwA8q+4PvshcXhyVnH923cNIcgqu9kQkZO5YlECq2YU
6G45rZHgbsqvoQH/iIA/b+UN6APT6giW14wjijwBeQGYs+IZbr7BYemL8vUmtLBf
04aV+yfLWoLXo+KcRy72HFVn4ijZF2IIz4CaQrVwFdPZd/pNkXh192qR4fCNd5py
2Od6e4pNNd4cIzuLM0H93qQdz25A3PC9aCtJtNuJO6g6irue2pmLr34n4Yrp+426
qW4Loa9TmKOWDS92T32BhgYi05fZesJZdaXw2xeYfvMozcue1PAYpQoS8WQMW7I3
P2DOe4pZMK0APS0H9f37H7H0GIi0rj1obFU9CXVxyjQa1ySkfq5eYrZqoaHxJmo6
sBQX/Tj6JLJkoEacrd5eTt8aREFBRu6L6g7WmV0RsaoIuUSK236MXUIvSMmUHJHp
Z1p2QQFChT2HHsuD9I0dDWQYhFfvby2XxX4l0BPskRgiriv2XknCWtFBJFWXvjl1
Gfk0tCNRBejIV/rP54CI56FdtAmDhkuv3Z0UES11z6ys5w1a45dtdqZ2nNnL7qUZ
HBn6IRHq5yBQVPoFb2M/4+JM0gD3uutZxXzJRuvPoCrcILlUoPXDccO/LoeOTIWp
ZNy5+qFHdUWGWym/rQul
=B5jd
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 29 Jun 2013 07:39:17 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 23:37:35 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.